html {
	float:left;
	margin: 0px;
	padding:0px;
	width:100%;
	height:100%;
}
body {
	float:left;
	margin: 0px;
	padding:0px;
	width:100%;
	height:100%;
	font-family: 'Muli', sans-serif;
	color:#444444;
	font-size:14px;
	line-height:20px;
	background-color:#ffffff;
	background-position:center top;
}
img {border:0px;}
*:focus {outline:0;}
#videopen {
	background-image: url(../images/golge.png);
	position: fixed;
	width: 100%;
	height: 100%;
	top:0px;
	left:0px;
	opacity:0;
	display:none;
	z-index:-1;
}
#videopenic {
	position:absolute;
	float:left;
	display:none;
	width:850px;
	height:480px;
	z-index:9999;
}
#videopenic .kapat {
	color:#FFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:right;
	text-decoration:none;
	display:inline;
	cursor: pointer;
}
a {	
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	cursor:pointer;
	display:inline-block;
}
.link {
	float:left;
	clear:left;
	position:relative;
	z-index:2;
	font-size:13px;
	line-height:13px;
	font-weight:400;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	background-color:#268d88;
	color:#ffffff;
	text-decoration:none;
	margin-top:20px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.link:hover {
	background-color:#4dd4ce;
	color:#ffffff;
}
.orta {
	width:1140px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
.ustbant {
	float:left;
	width:100%;
	height:36px;
	background-image: url(../images/ustbant.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	background-size:contain;
	position:fixed;
	top:0px;
	left:0px;
	z-index:119;
}
.ustbant .dilbar {
	float:right;
	border-left:1px solid #2e2e2e;
	padding-left:20px;
	margin-left:20px;
	height:35px;
}
.ustbant .dilbar a {
	float:left;
	color:#808080;
	text-decoration:none;
	font-size:11px;
	line-height:12px;
	font-weight:800;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
.ustbant .dilbar a:hover, .ustbant .dilbar .secili {
	color:#ffffff;
	border-bottom:1px solid #808080;
}
.ustbant .ustmenu {
	float:right;
}
.ustbant .ustmenu a {
	float:left;
	font-size:13px;
	line-height:14px;
	margin-left:15px;
	margin-right:10px;
	margin-top:10px;
	text-decoration:none;
	color:#808080;
}
.ustbant .ustmenu a:hover, .ustbant .ustmenu .secili {
	color:#ffffff;
	border-bottom:1px solid #808080;
}
.ustalan {
	float:left;
	width:100%;
	height:55px;
	position:fixed;
	top:35px;
	left:0px;
	z-index:120;
	background-image: url(../images/ustbar.jpg);
	background-position:center center;
	background-repeat: repeat-x;
}
.ustalan .menu {
	float:left;
	display:inline;
	width:100%;
	position:relative;
}
.ustalan .menu .logo {
	float: left;
	display: inline;
	width:119px;
	height:112px;
	background-repeat: no-repeat;
	background-size:contain;
	background-position:left center;
	background-image: url(../images/logo.png);
	position:absolute;
	z-index:120;
	top:-35px;
	left:0px;
	margin-left:0px;
	-webkit-filter: drop-shadow(1px 2px 6px #222);
	filter: drop-shadow(1px 2px 6px #222);
}
.ustalan .menuac {
	display:none;
}
.ustalan .menu .menuic {
	float:right;
	position:relative;
	z-index:121;
}
.ustalan .menu .menuic2 {
	float:right;
	position:relative;
	display:none;
	overflow-y:auto;
}
.ustalan .menu .menuic .altbut, .ustalan .menu .menuic a {
	float:left;
	font-size:13px;
	line-height:55px;
	font-weight:400;
	margin-left:30px;
    color: #ffffff;
    text-decoration: none;
	cursor:pointer;
	z-index:3;
}
.ustalan .menu .menuic .altbut:hover {
	color:#74aad4;
	background-image: url(../images/menuok.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.ustalan .menu .menuic .altbut.secili {
	color:#74aad4;
}
.ustalan .menu .menuic a:hover, .ustalan .menu .menuic a.secili {
	color:#74aad4;
}
.ustalan .menu .menuic .altmenu {
	width:1140px;
	position:absolute;
	z-index:-1;
	right:0px;
	top:55px;
	opacity:0;
	display:none;
	cursor:auto;
	padding-top:0px;
	background-color:#ffffff;
	border-left:1px solid #e5e5e5;
	box-sizing:border-box;
	-webkit-box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.75);
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.ustalan .menu .menuic .altmenu a {
	float:left;
	width:100%;
	color:#333333;
	border-bottom:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	box-sizing:border-box;
	font-size:15px;
	line-height:18px;
	font-weight:600;
	padding:10px;
	text-decoration:none;
	margin-left:0px;
}
.ustalan .menu .menuic .altmenu a:hover, .ustalan .menu .menuic .altmenu .secili {
	background-color:#0481b0;
	color:#FFF;
}
.ustalan .menu .menuic .altbut:hover .altmenu {
	display:inline;
}
.ustalan .menu .menuic .altmenu1 a, .ustalan .menu .menuic .altmenu3 a, .ustalan .menu .menuic .altmenu5 a {
	width:14.285%;
	height:100px;
}
.ustalan .menu .menuic .altmenu6 a {
	width:33.333333%;
	height:100px;
}
.ustalan .menu .menuic .altmenu7 a, .ustalan .menu .menuic .altmenu2 a {
	width:20%;
	height:100px;
}
.ustalan .menu .menuic .altmenu4 a, .ustalan .menu .menuic .altmenu8 a {
	width:33.333333%;
	height:100px;
}
.ustalan .menu .menuic .altmenu2 a, .ustalan .menu .menuic .altmenu3 a, .ustalan .menu .menuic .altmenu4 a, .ustalan .menu .menuic .altmenu5 a, .ustalan .menu .menuic .altmenu6 a, .ustalan .menu .menuic .altmenu7 a, .ustalan .menu .menuic .altmenu8 a {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:100%;
	padding-bottom:120px;
}
.banneralan {
	float:left;
	display:block;
	width: 100%;
	height:70%;
	min-height:400px;
	margin-top:90px;
	position:relative;
	background-color:#000;
}
.owl-carousel.banner {
	float:left;
	display:inline;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	position:absolute;
}
.owl-carousel .owl-stage-outer, .owl-carousel .owl-stage, .owl-carousel.banner .owl-item,  .owl-carousel.banner .item,  .owl-carousel.banner .orta {
	height:100%;
	position:relative;
}
.owl-carousel.banner .item img {
	position:absolute;
	top:0px;
	left:0px;
    transform-style: initial;
	width:100%;
	height: 100%;
    object-fit: cover;
	opacity:0.9;
}
.owl-carousel.banner .owl-nav.disabled+.owl-dots {
	margin-top:-30px;
	position:relative;
	z-index:10;
}
.owl-carousel.banner .owl-dots, .owl-theme .owl-nav {
	text-align:center;
}
.bannerspot {
	position:absolute;
	z-index:1;
	width:30%;
	top:25%;
	left:0px;
	float:left;
}
.bannerspot .spot {
	float:left;
	font-size:60px;
	line-height:60px;
	font-weight:800;
	color:#ffffff;
}
.bannerspot .yazi {
	float:left;
	font-size:14px;
	line-height:20px;
	font-weight:300;
	color:#ffffff;
	margin-top:10px;
}
.bannerspot a {
	float:left;
	clear:left;
	position:relative;
	font-size:13px;
	line-height:13px;
	font-weight:800;
	padding:15px;
	padding-left:25px;
	padding-right:25px;
	color:#104a7c;
	text-decoration:none;
	margin-top:20px;
	background-image: url(../images/devam.png);
	background-repeat:repeat-x;
	background-position: center center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.bannerspot a:hover {
	color:#74aad4;
}
.bolumler {
	float:left;
	width:100%;
	border-bottom:1px solid #e5e5e5;
}
.bolumler .bolumbar {
	float:left;
	width:16.666667%;
	border-right:1px solid #e5e5e5;
	padding:40px;
	box-sizing:border-box;
	text-align:center;
	text-decoration:none;
}
.bolumler .bolumbarson {
	border:none;
}
.bolumler .bolumbar .icon {
	width:100%;
	height:50px;
	opacity:0.4;	
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.bolumler .bolumbar .icon img {
	height:100%;
}
.bolumler .bolumbar .baslik {
	float:left;
	width:100%;
	font-size:16px;
	line-height:20px;
	height:40px;
	font-weight:700;
	color:#4c4c4c;
	text-decoration:none;
	margin-top:10px;	
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.bolumler .bolumbar:hover .icon {
	opacity:1;
}
.bolumler .bolumbar:hover .baslik {
	color:#af381a;
	text-decoration:underline;
}
.anavideo {
	float:left;
	width:100%;
	height:190px;
	font-family: 'Caveat', cursive;
	color:#104a7c;
	font-size:30px;
	background-image: url(../images/anavideo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:contain;
	text-align:center;
	position:relative;
}
.anavideo .yazi {
	position:absolute;
	right:130px;
	top:80px;
}
.anavideo .videobut {
	background-image: url(../images/videobut.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:contain;
	width:68px;
	height:68px;
	margin-top:20px;
}
.anabrosur {
	float:left;
	width:100%;
	height:190px;
	font-family: 'Caveat', cursive;
	color:#104a7c;
	font-size:30px;
	background-image: url(../images/anabrosur.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:contain;
	text-align:center;
	position:relative;
	margin-top:-60px;
	margin-bottom:20px;
}
.anabrosur .yazi {
	position:absolute;
	right:130px;
	top:80px;
}
.anabrosur .pdfbut {
	background-image: url(../images/pdfbut.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:contain;
	width:68px;
	height:68px;
	margin-top:60px;
}
.etkinliktakvim {
	float:left;
	width:100%;
	margin-top:30px;
}
.owl-carousel.etkinliktakvim {
	float:left;
	display:inline;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	position:relative;
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
}
.owl-carousel .owl-stage-outer, .owl-carousel .owl-stage, .owl-carousel.etkinliktakvim .owl-item,  .owl-carousel.etkinliktakvim .item {
	height:100%;
	position:relative;
}
.etkinliktakvim .etktarih {
	float:left;
	width:100%;
	text-align:center;
	background-color:#0481b0;
	color:#ffffff;
	padding:10px;
	box-sizing:border-box;
	border:1px solid #ffffff;
	cursor:pointer;
}
.etkinliktakvim .etktarih:hover, .etkinliktakvim .esecili {
	background-color:#af381a;
}
.etkinliktakvim.owl-carousel .owl-nav .owl-prev {
	float:left;
	font-size:20px;
	line-height:40px;
	background-color:#0481b0;
	width:26px;
	height:40px;
	text-align:center;
	margin:0px;
	padding:0px;
	margin-left:-30px;
	margin-top:-61px;
    border-radius: 0px;
	box-sizing:border-box;
	cursor:pointer;
}
.etkinliktakvim.owl-carousel .owl-nav .owl-prev:hover {
	background-color:#af381a;
}
.etkinliktakvim.owl-carousel .owl-nav .owl-next {
	float:right;
	font-size:20px;
	line-height:40px;
	background-color:#0481b0;
	width:26px;
	height:40px;
	text-align:center;
	margin:0px;
	padding:0px;
	margin-right:-30px;
	margin-top:-61px;
    border-radius: 0px;
	box-sizing:border-box;
	cursor:pointer;
}
.etkinliktakvim.owl-carousel .owl-nav .owl-next:hover {
	background-color:#af381a;
}
.etkinlik {
	float:left;
	width:100%;
}
.etkinlik .baslik {
	float:left;
	width:100%;
	font-size:25px;
	line-height:25px;
	font-weight:600;
	color:#333333;
	text-align:center;
}
.etkinlikler {
	float:left;
	width:100%;
	margin-top:30px;
}
.etkinlikler .etkinlikbar {
	float:left;
	width:100%;
	background-color:#f2f2f2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
.etkinlikler .etkinlikbar td {
	border-bottom:1px solid #ffffff;
	border-left:1px solid #d9d9d9;
}
.etkinlikler .etkinlikbar .resim {
	float:left;
	width:120px;
	height:153px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.etkinlikler .etkinlikbar .tarih {
	font-size:13px;
	line-height:13px;
	font-weight:600;
	color:#104a7c;
	padding-left:20px;
	padding-right:20px;
}
.etkinlikler .etkinlikbar .baslik {
	font-size:18px;
	line-height:22px;
	font-weight:700;
	color:#333333;
	padding-left:20px;
	padding-right:20px;
}
.etkinlikler .etkinlikbar .bilgi {
	font-size:14px;
	line-height:18px;
	color:#4c4c4c;
	padding-left:20px;
	padding-right:20px;
}
.anaicerik {
	float:left;
	width:100%;
	border-top:1px solid #e5e5e5;
	margin-top:50px;
	padding-top:50px;
	padding-bottom:50px;
}
.anaicerik .anaiceriksol {
	float:left;
	width:790px;
}
.anaicerik .anaiceriksol .tarihce {
	float:left;
	background-image: url(../images/tarihceres.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	width:790px;
	height:235px;
	padding:25px;
	box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.anaicerik .anaiceriksol .modactive {
	float:left;
	background-image: url(../images/modactiveres.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	width:380px;
	height:235px;
	margin-top:30px;
	padding:25px;
	box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.anaicerik .anaiceriksol .tenis {
	float:right;
	background-image: url(../images/tenisres.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	width:380px;
	height:235px;
	margin-top:30px;
	padding:25px;
	box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.anaicerik .baslik {
	color:#333333;
	font-size:25px;
	line-height:30px;
	font-weight:600;
}
.anaicerik .devam {
	float:left;
	clear:left;
	position:relative;
	font-size:13px;
	line-height:13px;
	font-weight:800;
	padding:15px;
	padding-left:20px;
	padding-right:20px;
	color:#666666;
	text-decoration:none;
	margin-top:20px;
	background-image: url(../images/devam.png);
	background-repeat:repeat-x;
	background-position: center center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.anaicerik .devam:hover {
	color:#74aad4;
}
.facebookalan {
	float:right;
	width:320px;
}
.facebookalan .yazi {
	font-family: 'Caveat', cursive;
	color:#104a7c;
	float:left;
	padding-right:50px;
	font-size:24px;
	background-image: url(../images/sosyalok.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top:15px;
}
.sosyalbar {
	float:left;
	margin-top:15px;
	margin-left:15px;
}
.sosyalbar a {
	float:left;
	margin-right:5px;
}
.sosyalbar a i {
	float:left;
	width:22px;
	height:22px;
	color:#ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	font-size:14px;
	line-height:22px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.sosyalbar .facebook i {
	background-color:#1c59be;
}
.sosyalbar .twitter i {
	background-color:#47beef;
}
.sosyalbar .instagram i {
	background-color:#e52491;
}
.sosyalbar .pinterest i {
	background-color:#cd2129;
}
.sosyalbar .youtube i {
	background-color:#fe0002;
}
.sosyalbar .facebook2 i {
	background-color:#af1f25;
}
.altbanner {
	float:left;
	text-transform: initial;
	display:inline;
	width:100%;
	height:380px;
	margin-top:90px;
	position:relative;
	z-index:1;
	background-color:#000;
	text-align:left;
}
.altbanner .resim {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	opacity:0.5;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.altbanner h1 {
	float:left;
	width:100%;
	font-size:34px;
	line-height:40px;
	font-weight:800;
	text-transform: initial;
	color:#ffffff;
	padding:0px;
	margin:0px;
	margin-top:160px;
}
.altbanner .yol {
	float:left;
	width:100%;
	position:relative;
	z-index:2;
	margin-top:10px;
	text-align:left;
	font-size:12px;
	line-height:14px;
	font-weight:400;
}
.altbanner .yol .ok {
	display:inline-block;
	color:#000000;
}
.altbanner .yol a {
	display:inline-block;
	text-decoration:none;
	color:#000000;
}
.altbanner .yol a:hover, .altbanner .yol .secili {
	text-decoration:underline;
}
.yolbar {
	float:left;
	width:100%;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:1px solid #e5e5e5;
}
.yolbar a {
	float:left;
	font-size:13px;
	line-height:13px;
	font-size:300;
	color:#4c4c4c;
	text-decoration:none;
}
.yolbar .cizgi {
	float:left;
	font-size:13px;
	line-height:13px;
	font-size:300;
	color:#4c4c4c;
	margin-left:10px;
	margin-right:10px;
}
.yolbar .secili {
	float:left;
	font-size:13px;
	line-height:13px;
	font-size:600;
	color:#4c4c4c;
	text-decoration:underline;
}
.icerik {
	float:left;
	width:100%;
	padding-top:30px;
	padding-bottom:30px;
}
.bilgialan {
	font-size:16px;
	line-height:22px;
	color:#4c4c4c;
}
.bilgialan .baslik {
	font-size:25px;
	line-height:30px;
	font-weight:700;
	color:#333333;
	padding-bottom:10px;
}
.bilgialan .gbaslik {
	float:left;
	width:100%;
	font-size:25px;
	line-height:30px;
	font-weight:700;
	color:#333333;
	padding-bottom:10px;
}
.bilgialan ul {
	padding:0px;
	margin:0px;
	padding-left:20px;
	box-sizing:border-box;
}
.bilgialan .but360 {
	float:left;
	clear:left;
	position:relative;
	font-size:14px;
	line-height:23px;
	font-weight:800;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	color:#666666;
	text-decoration:none;
	margin-top:20px;
	border:1px solid #efefef;
	background-image: url(../images/devam.png);
	background-repeat:repeat-x;
	background-position: center center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.bilgialan .but360 .icon {
	float:left;
	width:43px;
	height:23px;
	margin-right:20px;
	opacity:0.5;
	background-image: url(../images/360icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.bilgialan .but360:hover {
	color:#000000;
}
.bilgialan .but360:hover .icon {
	opacity:1;
}
.resim {
	float:right;
	width:540px;
}
.resimtek {
	margin-left:40px;
	margin-bottom:20px;
}
.resim img {
	float:left;
	width:100%;
}
.resimler {
	float:left;
	display:inline;
	width:100%;
	position:relative;
	margin-top:30px;
	margin-bottom:10px;
}
.galeri {
	float:left;
	width:100%;
}
.resimbar {
	float:left;
	width:25%;
	padding:5px;
	margin-right:20px;
	box-sizing:border-box;
	background-color:#92b2d8;
}
.resimbar:hover {
	background-color:#104a7c;
}
.resimbar img {
	float:left;
	width:100%;
}
.owl-carousel.resimleranm {
	float:left;
	display:inline;
	left:0px;
	top:0px;
	width:100%;
	position:relative;
}
.owl-carousel.resimleranm .owl-item img {
    transform-style: initial;
    object-fit: cover;
}
.owl-carousel.resimleranm .owl-thumbs {
	float:left;
	margin-top:10px;
	position:relative;
    width: 100%;
	box-sizing:border-box;
	display:inline;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item {
	float:left;
	display:inline;
    border: none;
    background: none;
    padding:3px;
	cursor:pointer;
	background-color:#FFF;
	height:77px;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item img {
    transform-style: initial;
	width:auto;
	height:71px;
	opacity:0.5;
    object-fit: cover;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item.active {
    padding:0px;
	border:3px solid #104a7c;
}
.owl-carousel.resimleranm .owl-thumbs .owl-thumb-item.active img {
	opacity:1;
}
.onceki {
	background-image: url(../images/takvim_geri.png);
	background-repeat: no-repeat;
	background-size:contain;
	display: inline;
	float: left;
	height: 33px;
	width: 48px;
	margin-top: 0px;
	margin-left: 0px;
	cursor:pointer;
	margin-left:420px;
}
.pbaslik {
	float:left;
	width:204px;
	font-size:25px;
	line-height:30px;
	font-weight:700;
	color:#333333;
	text-align:center;
}
.sonraki {
	background-image: url(../images/takvim_ileri.png);
	background-repeat: no-repeat;
	background-size:contain;
	display: inline;
	float: left;
	height: 33px;
	width: 48px;
	margin-top: 0px;
	margin-right: 0px;
	cursor:pointer;
}
.iletisimbilgi {
	float:left;
	width:100%;
	font-size:14px;
	line-height:20px;
	color:#4c4c4c;
	margin-top:30px;
}
.iletisimbilgi .ibaslik {
	font-size:25px;
	line-height:30px;
	font-weight:700;
	color:#333333;
	padding-bottom:20px;
}
.iletisimbilgi span {
	float:left;
	width:100%;
	font-size:16px;
	line-height:16px;
	font-weight:700;
	color:#4c4c4c;
	padding-bottom:5px;
}
.iletisimbilgi .adres {
	float:left;
	margin-right:50px;
}
.iletisimbilgi .telefon {
	float:left;
	margin-right:50px;
}
.iletisimbilgi .faks {
	float:left;
	margin-right:50px;
}
.iletisimbilgi .email {
	float:left;
	margin-right:50px;
}
.iletisimbilgi .email a {
	color:#4c4c4c;
}
.iletisimform {
	float:left;
	width:100%;
	background-color:#f2f2f2;
	position:relative;
	box-sizing:border-box;
	margin-top:30px;
	padding-top:30px;
}
.iletisimform .ibaslik {
	font-size:25px;
	line-height:30px;
	font-weight:700;
	color:#333333;
	padding-bottom:10px;
}
.iletisimform table {
	float:left;
	width:50%;
}
.iletisimform td {
	text-align:right;
	vertical-align:top;
	padding:8px;
	font-size:14px;
	line-height:30px;
	font-weight:600;
	color:#333333;
}
.iletisimform td span {
	float:left;
	color:#F00;
	width:20px;
}
.iletisimform .textalan {
	font-family: 'Muli', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight:500;
	padding:4px;
	float:left;
	width:350px;
	border:none;
	border:1px solid #e5e5e5;
	box-sizing:border-box;
}
.iletisimform .textalan2 {
	width:100px;
}
.iletisimform textarea {
	font-family: 'Muli', sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight:500;
	float:left;
	width:450px;
	height:168px;
	border:none;
	border:1px solid #e5e5e5;
	box-sizing:border-box;
}
.iletisimform .devam {
	position:relative;
	font-size:13px;
	line-height:13px;
	font-weight:800;
	padding:15px;
	padding-left:20px;
	padding-right:20px;
	color:#666666;
	text-decoration:none;
	margin-top:20px;
	background-image: url(../images/devam.png);
	background-repeat:repeat-x;
	background-position: center center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.iletisimform .devam:hover {
	color:#74aad4;
}
.anketform {
	padding-top:0px;
}
.anketform .baslik2 {
	width:75px;
}
.anketform table {
	width:100%;
	padding:20px;
	padding-top:0px;
	box-sizing:border-box;
}
.anketform .kisa {
	width:64%;
}
.anketform table th {
	text-align:left;
	padding:5px;
	padding-top:25px;
}
.anketform td {
	padding:5px;
	text-align:left;
}
.anketform input[type="checkbox"] {
	float:left;
	margin-top:9px;
	margin-right:5px;
}
.anketform textarea {
	width:100%;
	box-sizing:border-box;
}
.anketform .devam {
	margin-top:0px;
}
.gonderbut {
	float:left;
	width:100%;
	text-align:center;
	padding-bottom:30px;
}
.gonderbut2 {
	float:left;
	clear:left;
	width:50%;
}
.harita {
	float:right;
	width:100%;
	height:450px;
	position:relative;
}
.altbar {
	float:left;
	width:100%;
	padding-top:50px;
	position:relative;
	background-image: url(../images/altbar.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.altbar .altmenuler {
	float:left;
	width:100%;
}
.altbar .altbarmenu {
	float:left;
	width:20%;
	padding-right:30px;
	box-sizing:border-box;
	color:#666666;
}
.altbar .altbarmenua {
	width:30%;
	text-align:right;
	font-size:14px;
	line-height:22px;
}
.altbar .altbarmenu a {
	float:left;
	clear:left;
	text-decoration:none;
	color:#666666;
	margin-top:5px;
	font-size:16px;
	line-height:20px;
}
.altbar .altbarmenu a:hover, .altbar .altbarmenu .secili {
	text-decoration:underline;
}
.altbar .altbarmenua a {
	font-size:14px;
	line-height:22px;
	float:right;
	margin-top:0px;
}
.altbar .altlogo {
	float:right;
	width:112px;
	height:172px;
	margin-top:-50px;
	background-image: url(../images/logob.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:contain;
	-webkit-filter: drop-shadow(1px 2px 6px #222);
  	filter: drop-shadow(1px 2px 6px #222);
}
.altbar .altbilgi {
	float:left;
	width:100%;
	font-size:14px;
	line-height:33px;
	color:#666666;
	float:left;
	width:100%;
	margin-top:30px;
	border-top:1px solid #2c2c2c;
	padding-top:20px;
	padding-bottom:20px;
}
.altbar .altbilgi .maya{margin-top:0px;float:right;display:inline;background-image:url(../images/maya_logo.png);background-repeat:no-repeat;background-position:center center;background-size:contain;width:42px;height:33px;}

.anabaslik {
	float:left;
	width:100%;
	text-align:center;
	font-size:50px;
	line-height:60px;
	font-weight:bold;
	margin-top:50px;
	color:#104b7d;
}
.qrmenubut {
	width:386px;
	padding:15px 25px;
	margin:50px 30px;
	border:2px solid #93b1d7;
}
.qrmenubut2 {
	width:646px;
}
.qrmenubut .icon {
	float:left;
	width:100%;
}
.qrmenubut .icon img {
	width:100%;
	float:left;
}